{
  "navigationBarTitleText": "详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "u-parse": "/uni_modules/u-parse/u-parse"
  }
}